NODE_ENV = production

# just a flag
ENV = 'staging'

# base api
VUE_APP_BASE_API = '/stage-api'
VUE_APP_MICROWAVE_API = '/stage-microwave-api'
VUE_APP_REALITY_API = '/stage-reality-api'
VUE_APP_FILE_API = '/stage-file-api'
VUE_APP_QUYU_API = '/stage-quyu-api'

